admin_einstellung:
  path: /
  controller: App\Controller\Admin\Main\Einstellung\EinstellungController::index

admin_einstellung_new:
  path: /new
  controller: App\Controller\Admin\Main\Einstellung\EinstellungController::new

admin_einstellung_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Einstellung\EinstellungController::edit

admin_einstellung_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Einstellung\EinstellungController::delete